﻿@{
    ViewBag.Title = "Home Page";
}

<div class="row-bot">
    <div class="row-bot-bg">
        <div class="main">
            <h2><span>PANADERIA Y PASTELERIA NUTRIPAN</span></h2>
            <div class="slider-wrapper">
                <div class="slider">
                    <ul class="items">
                        <li>
                            <img src="images/slider-img1.jpg" alt="" />
                        </li>
                        <li>
                            <img src="images/slider-img2.jpg" alt="" />
                        </li>
                        <li>
                            <img src="images/slider-img3.jpg" alt="" />
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
